EIO:CFG_1.0::

MMC_AMA_ATTRIBUTE = MMC_ATTRIBUTE:
-attribute_id AIP -present_type SIMPLE -text_id 111,1\
-change_type INTEGER -alias_min 0 -alias_max 16 -reconfig

-attribute_id AOP -present_type SIMPLE -text_id 111,2\
-change_type INTEGER -alias_min 0 -alias_max 16 -reconfig

MMC_PIO_ATTRIBUTE = MMC_ATTRIBUTE:
-attribute_id AIP -present_type SIMPLE -text_id 111,1\
-change_type INTEGER -alias_min 0 -alias_max 16 -reconfig

-attribute_id AOP -present_type SIMPLE -text_id 111,2\
-change_type INTEGER -alias_min 0 -alias_max 16 -reconfig

MMC_RTD_ATTRIBUTE = MMC_ATTRIBUTE:
-attribute_id AIP -present_type SIMPLE -text_id 111,1\
-change_type INTEGER -alias_min 0 -alias_max 32 -reconfig

-attribute_id AOP -present_type SIMPLE -text_id 111,2\
-change_type INTEGER -alias_min 0 -alias_max 32 -reconfig

-attribute_id DIP -present_type SIMPLE -text_id 111,3\
-change_type INTEGER -alias_min 0 -alias_max 255 -reconfig

-attribute_id DOP -present_type SIMPLE -text_id 111,4\
-change_type INTEGER -alias_min 0 -alias_max 255 -reconfig
